# -*- mode: ruby -*-
# vi: set ft=ruby :
Vagrant.configure("2") do |config|
  config.vm.define "prod01" do |prod01|
    prod01.vm.box = "ubuntu/focal64"
    prod01.vm.hostname = "prod01"
    prod01.vm.network "private_network", ip: "192.168.56.3"
    config.vm.provision "shell", path: "start_app.sh"
  end
end
